NEWPORT(4)

NAME
newport - Newport video driver

SYNOPSIS
Section "Device"
  Identifier "devname"
  Driver "newport"
  ...
EndSection

DESCRIPTION
newport is an Xorg driver for the SGI Indy's and Indigo2's newport video cards.

SUPPORTED HARDWARE
The newport driver supports the Newport (also called XL) cards found in SGI Indys and Indigo2s. It supports both the 8bit and 24bit versions of the Newport.

CONFIGURATION DETAILS
Please refer to xorg.conf(5) for general configuration details. This section only covers configuration details specific to this driver.

The following driver options are supported:

Option "bitplanes" "integer"
    number of bitplanes of the board (8 or 24) Default: auto-detected.

Option "HWCursor" "boolean"
    Enable or disable the HW cursor. Default: on.

Option "BusID" "integer"
    Set to 1 for the Indigo2 XL. Default: 0

SEE ALSO
Xorg(1), xorg.conf(5), Xserver(1), X(7)

AUTHORS
Authors: Guido GÜnther agx@sigxcpu.org